Installion's Lion Logo

Installion.co.uk

How To Install libsuitesparse-metis-3.1.0 On Debian 7

To install libsuitesparse-metis-3.1.0 just follow these instructions.

Install libsuitesparse-metis-3.1.0

collection of libraries for computations for sparse matricesDebian 7.0contrib/libs3.1.0-2
sudo apt-get install libsuitesparse-metis-3.1.0

Which will install libsuitesparse-metis-3.1.0 and any other packages on which it depends.

Package Data

Packagelibsuitesparse-metis-3.1.0
Version3.1.0-2
MaintainerDebian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Home pagehttp://www.cise.ufl.edu/research/sparse/SuiteSparse/
Descriptioncollection of libraries for computations for sparse matrices
Distrodebian
Releasewheezy
Repocontrib
Sectioncontrib/libs

Dependencies